Subject: [IGSMAIL-2349] Updated, IGS compliant site log for HERS
From: Roger Wood
Date: Fri, 2 Jul 1999 8:22:27 PDT

******************************************************************************
IGS Electronic Mail      Fri Jul  2  8:22:27 PDT 1999      Message Number 2349
******************************************************************************

Author: Roger Wood
Subject: Updated, IGS compliant site log for HERS

    Dear colleagues

    The site log for HERS (the Ashtech GPS system co-located with the SLR
    facility at Herstmonceux, UK) has been amended to comply with the
    latest IGS standard instrument identifiers, and updated in respect of
    contact details. The corresponding RINEX header information has been
    updated accordingly.

    Regards to all
    Roger Wood

[Mailed From: [email-masked] (Roger Wood, SLR Herstmonceux)]